#content {
    margin-left: 2em!important;
}

#index_table tr {
    border-bottom: 1px solid #ddd;
}

#index_table td.header {
    white-space: nowrap;
    padding: 10px;
}

#legend {
    float: right;
    margin-bottom: 1em;
}

#table_wrapper {
    clear: both;
    overflow-x: auto;
}

#tklist .rowtitle{
    background-color: #f2f2f2;
}

#tklist .user{
    font-weight: bold;
}

#ticket_filter {
    margin-bottom: 1em;
}

#blockerslist .rowtitle{
    background-color: #f2f2f2;
    font-weight: bold;
}

#blockerslist tr.rowticket td{
    padding-bottom: 1em;
}

.needsponsor{
    background-color: #aaffaa;
}

.notice{
    background-color: #ffffaa;
}

.dep_on_qa{
    background-color: #aaffff;
}

.approved{
    background-color: #aaccff;
}

.warning{
    background-color: #ffccaa;
}

.hidden {
    display: none;
}
